function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "united")
    Results = new Array("admn077.html");
  else if (ParamSearchWord == "preceding")
    Results = new Array("admn077.html","admn0710.html");
  else if (ParamSearchWord == "band")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "quick")
    Results = new Array("admn01.html");
  else if (ParamSearchWord == "pass-through")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "failed")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "present")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "developing")
    Results = new Array("admn08.html");
  else if (ParamSearchWord == "error")
    Results = new Array("admn0210.html","admn054.html","admn076.html","admn078.html","admn079.html");
  else if (ParamSearchWord == "display")
    Results = new Array("admn0310.html","admn0312.html","admnAppA.html","admn0516.html","admn082.html","admn012.html","admn029.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "voice")
    Results = new Array("admn0311.html","admnAppA.html","admn0411.html","admn0516.html","admnAppB2.html","admn046.html","admn048.html","admn066.html","admn073.html","admn074.html","admn077.html","admn012.html","admn024.html","admn03.html","admn07.html");
  else if (ParamSearchWord == "prompt")
    Results = new Array("admn0311.html","admn029.html","admn07.html");
  else if (ParamSearchWord == "late")
    Results = new Array("admn0312.html");
  else if (ParamSearchWord == "registered")
    Results = new Array("admn0313.html","admn0315.html","admn077.html","admn029.html");
  else if (ParamSearchWord == "point")
    Results = new Array("admn0314.html");
  else if (ParamSearchWord == "documents")
    Results = new Array("admn0315.html","admnAppA.html","admnAppB.html","admn0414.html","admnAppB2.html","admnAppB3.html","admn043.html","admn014.html","admn015.html");
  else if (ParamSearchWord == "queries")
    Results = new Array("admn0315.html","admn0516.html","admn028.html","admn038.html","admn06.html","admn07.html");
  else if (ParamSearchWord == "code-excited")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == ".323")
    Results = new Array("admnAppA.html","admnAppB2.html","admn049.html","admn012.html","admn01.html","admn02.html","admn03.html","admn07.html");
  else if (ParamSearchWord == "sometimes")
    Results = new Array("admnAppA.html","admn064.html");
  else if (ParamSearchWord == "pressed")
    Results = new Array("admn0412.html","admn0413.html","admn07.html");
  else if (ParamSearchWord == "configured")
    Results = new Array("admn0510.html","admn033.html","admn07.html");
  else if (ParamSearchWord == "yet")
    Results = new Array("admn0511.html","admn033.html");
  else if (ParamSearchWord == "supported")
    Results = new Array("admn0514.html","admn078.html","admn012.html","admn037.html","admn07.html");
  else if (ParamSearchWord == "backup")
    Results = new Array("admn0514.html","admn0515.html","admn0516.html","admn082.html","admn078.html","admn079.html","admn012.html","admn014.html","admn022.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "independent")
    Results = new Array("admn0514.html");
  else if (ParamSearchWord == "winnt4.0")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "national")
    Results = new Array("admn0516.html","admn077.html","admn07.html");
  else if (ParamSearchWord == "headset")
    Results = new Array("admn0516.html","admn079.html","admn07.html");
  else if (ParamSearchWord == "55")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "aaa.aaa.aaa.aaa")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "choosing")
    Results = new Array("admn063.html");
  else if (ParamSearchWord == "commands")
    Results = new Array("admn065.html","admn066.html");
  else if (ParamSearchWord == "equivalent")
    Results = new Array("admn065.html");
  else if (ParamSearchWord == "frames")
    Results = new Array("admn066.html","admn073.html","admn074.html","admn039.html","admn07.html");
  else if (ParamSearchWord == "iq")
    Results = new Array("admn073.html");
  else if (ParamSearchWord == "logic")
    Results = new Array("admn074.html");
  else if (ParamSearchWord == "per-phone")
    Results = new Array("admn076.html");
  else if (ParamSearchWord == "review")
    Results = new Array("admn076.html","admn012.html","admn07.html");
  else if (ParamSearchWord == "raw")
    Results = new Array("admn077.html");
  else if (ParamSearchWord == "user-specific")
    Results = new Array("admn078.html");
  else if (ParamSearchWord == "phnlabel")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "assessment")
    Results = new Array("admn024.html","admn03.html");
  else if (ParamSearchWord == "strongly")
    Results = new Array("admn02.html");
  else if (ParamSearchWord == "licenses")
    Results = new Array("admn05.html");
  else if (ParamSearchWord == "appname")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "respect")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "overwrites")
    Results = new Array("admn08.html");
  else if (ParamSearchWord == "lan-based")
    Results = new Array("admn0210.html");
  else if (ParamSearchWord == "give")
    Results = new Array("admn0312.html","admn062.html");
  else if (ParamSearchWord == "discarded")
    Results = new Array("admn0312.html");
  else if (ParamSearchWord == "delay")
    Results = new Array("admn0312.html");
  else if (ParamSearchWord == "reboot")
    Results = new Array("admn0313.html","admn054.html","admn062.html");
  else if (ParamSearchWord == "next")
    Results = new Array("admn0313.html","admn0413.html","admn0511.html","admn055.html","admn065.html","admn028.html","admn06.html");
  else if (ParamSearchWord == "know")
    Results = new Array("admn0314.html","admn0516.html");
  else if (ParamSearchWord == "preprocessor")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "sdp")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "919")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "mib-ii")
    Results = new Array("admnAppB.html","admn038.html");
  else if (ParamSearchWord == "1.0")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "behaviors")
    Results = new Array("admn0412.html","admn0413.html");
  else if (ParamSearchWord == "server-based")
    Results = new Array("admn0412.html","admn0413.html");
  else if (ParamSearchWord == "explanation")
    Results = new Array("admn0412.html","admn0413.html");
  else if (ParamSearchWord == "hold")
    Results = new Array("admn0412.html","admn0413.html","admn07.html");
  else if (ParamSearchWord == "install")
    Results = new Array("admn0511.html","admn0514.html","admn054.html","admn055.html","admn024.html","admn034.html","admn05.html");
  else if (ParamSearchWord == "checkbox")
    Results = new Array("admn0512.html");
  else if (ParamSearchWord == "red")
    Results = new Array("admn0513.html");
  else if (ParamSearchWord == "arrow")
    Results = new Array("admn0513.html");
  else if (ParamSearchWord == "system-wide")
    Results = new Array("admn0516.html");
  else if (ParamSearchWord == "opstat")
    Results = new Array("admn0516.html","admn082.html","admn024.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "audio-coding")
    Results = new Array("admnAppB2.html");
  else if (ParamSearchWord == "terminals")
    Results = new Array("admnAppB2.html");
  else if (ParamSearchWord == "logical")
    Results = new Array("admnAppB3.html");
  else if (ParamSearchWord == "interworking")
    Results = new Array("admn049.html");
  else if (ParamSearchWord == "finally")
    Results = new Array("admn052.html","admn022.html");
  else if (ParamSearchWord == "representation")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "especially")
    Results = new Array("admn054.html","admn02.html");
  else if (ParamSearchWord == "recycle")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "period")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "respectively")
    Results = new Array("admn075.html","admn038.html","admn0710.html");
  else if (ParamSearchWord == "automatic")
    Results = new Array("admn077.html","admn079.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "abknumber")
    Results = new Array("admn079.html","admn012.html");
  else if (ParamSearchWord == "user-generated")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "ir")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "ahead")
    Results = new Array("admn025.html");
  else if (ParamSearchWord == "loads")
    Results = new Array("admn028.html");
  else if (ParamSearchWord == "respond")
    Results = new Array("admn038.html","admn039.html");
  else if (ParamSearchWord == "occurs")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "endian")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "issues")
    Results = new Array("admn0210.html");
  else if (ParamSearchWord == "is")
    Results = new Array("admn0311.html","admn0312.html","admn0313.html","admn0315.html","admnAppA.html","admn0410.html","admn0411.html","admn0412.html","admn0413.html","admn0415.html","admn0511.html","admn0514.html","admn0515.html","admn0516.html","admn082.html","admn044.html","admn045.html","admn046.html","admn052.html","admn054.html","admn055.html","admn062.html","admn063.html","admn065.html","admn066.html","admn067.html","admn073.html","admn074.html","admn075.html","admn077.html","admn078.html","admn079.html","admn012.html","admn013.html","admn022.html","admn024.html","admn025.html","admn026.html","admn027.html","admn028.html","admn029.html","admn033.html","admn036.html","admn037.html","admn038.html","admn01.html","admn02.html","admn03.html","admn04.html","admn06.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "out-of-sequence")
    Results = new Array("admn0312.html");
  else if (ParamSearchWord == "first")
    Results = new Array("admn0313.html","admnAppA.html","admn0511.html","admn054.html","admn056.html","admn062.html","admn065.html","admn075.html","admn013.html","admn01.html","admn06.html","admn07.html");
  else if (ParamSearchWord == "fail")
    Results = new Array("admn0313.html");
  else if (ParamSearchWord == "media")
    Results = new Array("admn0313.html","admn0315.html","admn0316.html","admnAppA.html","admn0410.html","admn0414.html","admn0516.html","admnAppB2.html","admnAppB3.html","admn043.html","admn044.html","admn046.html","admn049.html","admn052.html","admn054.html","admn077.html","admn022.html","admn029.html","admn032.html","admn033.html","admn037.html","admn01.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "options")
    Results = new Array("admn0314.html","admn0315.html","admnAppB.html","admn0415.html","admn0510.html","admn0511.html","admn0512.html","admn0516.html","admn082.html","admn044.html","admn052.html","admn054.html","admn056.html","admn057.html","admn058.html","admn064.html","admn066.html","admn075.html","admn076.html","admn078.html","admn079.html","admn012.html","admn014.html","admn024.html","admn02.html","admn06.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "messages")
    Results = new Array("admn0315.html","admn0516.html","admn078.html","admn029.html","admn07.html");
  else if (ParamSearchWord == "celp")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "domain")
    Results = new Array("admnAppA.html","admnAppB.html","admn0516.html","admn054.html","admn075.html","admn037.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "mostly")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "resolve")
    Results = new Array("admnAppA.html","admn054.html","admn075.html");
  else if (ParamSearchWord == "long")
    Results = new Array("admnAppA.html","admn0516.html","admn065.html","admn073.html","admn077.html","admn07.html");
  else if (ParamSearchWord == "packet-based")
    Results = new Array("admnAppA.html","admnAppB2.html");
  else if (ParamSearchWord == "bootp")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "headers")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "diffsrv")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "2011")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "allen")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "button")
    Results = new Array("admn0411.html","admn0415.html","admn0510.html","admn0511.html","admn0512.html","admn082.html","admn056.html","admn057.html","admn058.html","admn076.html","admn079.html","admn012.html","admn029.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "feature")
    Results = new Array("admn0412.html","admn0413.html","admn0414.html","admn0415.html","admn042.html","admn077.html","admn079.html","admn012.html","admn029.html","admn07.html");
  else if (ParamSearchWord == "select")
    Results = new Array("admn0413.html","admn0510.html","admn0511.html","admn0512.html","admn0513.html","admn0515.html","admn055.html","admn056.html","admn057.html","admn058.html","admn07.html");
  else if (ParamSearchWord == "appears")
    Results = new Array("admn0511.html");
  else if (ParamSearchWord == "kept")
    Results = new Array("admn0511.html");
  else if (ParamSearchWord == "codesrvr")
    Results = new Array("admn0514.html");
  else if (ParamSearchWord == "allowed")
    Results = new Array("admn0515.html","admn0516.html","admn082.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "means")
    Results = new Array("admn082.html","admn029.html","admn038.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "accept")
    Results = new Array("admn082.html","admn023.html");
  else if (ParamSearchWord == "minimum")
    Results = new Array("admn052.html","admn028.html");
  else if (ParamSearchWord == "00")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "six")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "overload")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "57")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "elsewhere")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "recorded")
    Results = new Array("admn056.html","admn057.html");
  else if (ParamSearchWord == "unused")
    Results = new Array("admn058.html");
  else if (ParamSearchWord == "txt")
    Results = new Array("admn064.html","admn038.html");
  else if (ParamSearchWord == "space")
    Results = new Array("admn065.html","admn077.html");
  else if (ParamSearchWord == "interpretation")
    Results = new Array("admn065.html");
  else if (ParamSearchWord == "reason")
    Results = new Array("admn073.html");
  else if (ParamSearchWord == "serial")
    Results = new Array("admn076.html");
  else if (ParamSearchWord == "smtp")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "somewhat")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "environments")
    Results = new Array("admn024.html");
  else if (ParamSearchWord == "co-exist")
    Results = new Array("admn033.html");
  else if (ParamSearchWord == "unit")
    Results = new Array("admn033.html","admn0710.html");
  else if (ParamSearchWord == "depend")
    Results = new Array("admn033.html");
  else if (ParamSearchWord == "subnetwork")
    Results = new Array("admn037.html");

  return Results;
}
